Bug 29368 - Can't install gps-0.9.3-3.i386.rpm
Summary: Can't install gps-0.9.3-3.i386.rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: gps
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-25 11:40 UTC by Walter Mueller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-02-25 11:40:44 UTC


Attachments (Terms of Use)

Description Walter Mueller 2001-02-25 11:40:41 UTC
rpm -Uvh gps-0.9.3-3.i386.rp gives 

Preparing...               ###########################################
[100%]
   1:gps                    ###########################################
[100%]
error reading information on service rgpsp: No such file or directory
error: execution of %post scriptlet from gps-0.9.3-3 failed, exit status 1

Comment 1 Tim Powers 2001-02-25 12:54:42 UTC
The post and preun scripts failed because rgpsp doesn't exist, should have
been rgpsp_linux. Fixed in gps-0.9.3-4.

Tim


Note You need to log in before you can comment on or make changes to this bug.